# Generated by Django 5.0.8 on 2024-12-04 02:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0022_merge_20241016_1243'),
    ]

    operations = [
        migrations.AddField(
            model_name='generalconfig',
            name='preset_ips',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
